# Generated by Django 4.2.3 on 2023-07-21 10:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('geospatial', '0004_refcategory_refcategorysubs'),
    ]

    operations = [
        migrations.AddField(
            model_name='repairworks',
            name='category',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.DO_NOTHING, related_name='category_sub', to='geospatial.refcategory', verbose_name='Категория'),
        ),
        migrations.AddField(
            model_name='repairworks',
            name='sub_category',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.DO_NOTHING, related_name='sub_category_sub', to='geospatial.refcategorysubs', verbose_name='Подкатегория'),
        ),
    ]
